clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::modernize::StmtAncestorASTVisitor Member List

This is the complete list of members for clang::tidy::modernize::StmtAncestorASTVisitor, including all inherited members.

clang::RecursiveASTVisitor< StmtAncestorASTVisitor > class | clang::tidy::modernize::StmtAncestorASTVisitor | friend
gatherAncestors(const clang::TranslationUnitDecl *T) | clang::tidy::modernize::StmtAncestorASTVisitor | inline
getDeclToParentStmtMap() | clang::tidy::modernize::StmtAncestorASTVisitor | inline
getStmtToParentStmtMap() | clang::tidy::modernize::StmtAncestorASTVisitor | inline
StmtAncestorASTVisitor() | clang::tidy::modernize::StmtAncestorASTVisitor | inline